Updated install-openmano to delete ovim lib folder after installation

Change-Id: I32212b81f29a760117dbf3574f3c2496ea08d343
Signed-off-by: garciadeblas <gerardo.garciadeblas@telefonica.com>
diff --git a/scripts/install-openmano.sh b/scripts/install-openmano.sh
index a36d4e8..733a82a 100755
--- a/scripts/install-openmano.sh
+++ b/scripts/install-openmano.sh
@@ -257,6 +257,8 @@
 #################################################################'
 su $SUDO_USER -c "git -C ${OPENMANO_BASEFOLDER} clone ${GIT_OVIM_URL} openvim"
 [[ -z $DEVELOP ]] && su $SUDO_USER -c "git -C ${OPENMANO_BASEFOLDER}/openvim checkout v2.0"
+trap 'rm -rf "${OPENMANO_BASEFOLDER}/openvim"' EXIT
+
 # Install debian dependencies before setup.py
 [ "$_DISTRO" == "Ubuntu" ] && install_packages "libmysqlclient-dev"
 [ "$_DISTRO" == "CentOS" -o "$_DISTRO" == "Red" ] && install_packages "libmysqlclient-dev"  #TODO check if that's the name in CentOS and RedHat